<?xml version="1.0" encoding="utf-8"?>
<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU" VERSION="iMedia Audio 9.0 QDSP Xisten 7.0.9" SVN="37642">
	<PROJECT_GROUP NAME="GUCODEC" ID="24" PRODUCT="ELP" VERSION="001.01">
		<CFG NUMID="0" NAME="SWS_UI_CFG" PARAM_VALUE="{0x1}"/>
		<HPMAP NUMID="0" NAME="XXXHP"/>
		<NV NUMID="41000" ID="30161" EXTID="30162" NAME="SWS_HP_3DOFF_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41001" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF" MODEM_NUMBER="1"/>
		<NV NUMID="41002" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF" MODEM_NUMBER="1"/>
		<NV NUMID="41003" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF" MODEM_NUMBER="1"/>
		<NV NUMID="41004" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF" MODEM_NUMBER="1"/>
		<NV NUMID="41005" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF" MODEM_NUMBER="1"/>
		<NV NUMID="41006" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF" MODEM_NUMBER="1"/>
		<NV NUMID="41020" ID="30161" EXTID="30162" NAME="SWS_HP_3DOFF_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41021" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41022" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41023" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41024" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41025" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41026" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41040" ID="30161" EXTID="30162" NAME="SWS_HP_3DOFF_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41041" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41042" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41043" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41044" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41045" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41046" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41060" ID="30161" EXTID="30162" NAME="SWS_HP_3DOFF_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41061" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41062" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41063" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41064" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41065" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41066" ID="30163" EXTID="30164" NAME="SWS_HP_3DOFF_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41080" ID="30165" EXTID="30166" NAME="SWS_HP_3DLISTEN_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41081" ID="30167" EXTID="30168" NAME="SWS_HP_3DLISTEN" MODEM_NUMBER="1"/>
		<NV NUMID="41082" ID="30167" EXTID="30168" NAME="SWS_HP_3DLISTEN" MODEM_NUMBER="1"/>
		<NV NUMID="41083" ID="30167" EXTID="30168" NAME="SWS_HP_3DLISTEN" MODEM_NUMBER="1"/>
		<NV NUMID="41084" ID="30167" EXTID="30168" NAME="SWS_HP_3DLISTEN" MODEM_NUMBER="1"/>
		<NV NUMID="41085" ID="30167" EXTID="30168" NAME="SWS_HP_3DLISTEN" MODEM_NUMBER="1"/>
		<NV NUMID="41086" ID="30167" EXTID="30168" NAME="SWS_HP_3DLISTEN" MODEM_NUMBER="1"/>
		<NV NUMID="41100" ID="30183" EXTID="30184" NAME="SWS_HP_3DLISTEN_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41101" ID="30185" EXTID="30186" NAME="SWS_HP_3DLISTEN_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41102" ID="30185" EXTID="30186" NAME="SWS_HP_3DLISTEN_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41103" ID="30185" EXTID="30186" NAME="SWS_HP_3DLISTEN_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41104" ID="30185" EXTID="30186" NAME="SWS_HP_3DLISTEN_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41105" ID="30185" EXTID="30186" NAME="SWS_HP_3DLISTEN_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41106" ID="30185" EXTID="30186" NAME="SWS_HP_3DLISTEN_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41120" ID="30199" EXTID="30200" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41121" ID="30201" EXTID="30202" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41122" ID="30201" EXTID="30202" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41123" ID="30201" EXTID="30202" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41124" ID="30201" EXTID="30202" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41125" ID="30201" EXTID="30202" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41126" ID="30201" EXTID="30202" NAME="SWS_HP_3DLISTEN_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41140" ID="30215" EXTID="30216" NAME="SWS_HP_3DLISTEN_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41141" ID="30217" EXTID="30218" NAME="SWS_HP_3DLISTEN_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41142" ID="30217" EXTID="30218" NAME="SWS_HP_3DLISTEN_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41143" ID="30217" EXTID="30218" NAME="SWS_HP_3DLISTEN_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41144" ID="30217" EXTID="30218" NAME="SWS_HP_3DLISTEN_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41145" ID="30217" EXTID="30218" NAME="SWS_HP_3DLISTEN_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41146" ID="30217" EXTID="30218" NAME="SWS_HP_3DLISTEN_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41160" ID="30169" EXTID="30170" NAME="SWS_HP_3DFRONT_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41161" ID="30171" EXTID="30172" NAME="SWS_HP_3DFRONT" MODEM_NUMBER="1"/>
		<NV NUMID="41162" ID="30171" EXTID="30172" NAME="SWS_HP_3DFRONT" MODEM_NUMBER="1"/>
		<NV NUMID="41163" ID="30171" EXTID="30172" NAME="SWS_HP_3DFRONT" MODEM_NUMBER="1"/>
		<NV NUMID="41164" ID="30171" EXTID="30172" NAME="SWS_HP_3DFRONT" MODEM_NUMBER="1"/>
		<NV NUMID="41165" ID="30171" EXTID="30172" NAME="SWS_HP_3DFRONT" MODEM_NUMBER="1"/>
		<NV NUMID="41166" ID="30171" EXTID="30172" NAME="SWS_HP_3DFRONT" MODEM_NUMBER="1"/>
		<NV NUMID="41180" ID="30187" EXTID="30188" NAME="SWS_HP_3DFRONT_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41181" ID="30189" EXTID="30190" NAME="SWS_HP_3DFRONT_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41182" ID="30189" EXTID="30190" NAME="SWS_HP_3DFRONT_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41183" ID="30189" EXTID="30190" NAME="SWS_HP_3DFRONT_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41184" ID="30189" EXTID="30190" NAME="SWS_HP_3DFRONT_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41185" ID="30189" EXTID="30190" NAME="SWS_HP_3DFRONT_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41186" ID="30189" EXTID="30190" NAME="SWS_HP_3DFRONT_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41200" ID="30203" EXTID="30204" NAME="SWS_HP_3DFRONT_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41201" ID="30205" EXTID="30206" NAME="SWS_HP_3DFRONT_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41202" ID="30205" EXTID="30206" NAME="SWS_HP_3DFRONT_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41203" ID="30205" EXTID="30206" NAME="SWS_HP_3DFRONT_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41204" ID="30205" EXTID="30206" NAME="SWS_HP_3DFRONT_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41205" ID="30205" EXTID="30206" NAME="SWS_HP_3DFRONT_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41206" ID="30205" EXTID="30206" NAME="SWS_HP_3DFRONT_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41220" ID="30219" EXTID="30220" NAME="SWS_HP_3DFRONT_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41221" ID="30221" EXTID="30222" NAME="SWS_HP_3DFRONT_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41222" ID="30221" EXTID="30222" NAME="SWS_HP_3DFRONT_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41223" ID="30221" EXTID="30222" NAME="SWS_HP_3DFRONT_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41224" ID="30221" EXTID="30222" NAME="SWS_HP_3DFRONT_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41225" ID="30221" EXTID="30222" NAME="SWS_HP_3DFRONT_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41226" ID="30221" EXTID="30222" NAME="SWS_HP_3DFRONT_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41240" ID="30173" EXTID="30174" NAME="SWS_HP_3DWIDE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41241" ID="30175" EXTID="30176" NAME="SWS_HP_3DWIDE" MODEM_NUMBER="1"/>
		<NV NUMID="41242" ID="30175" EXTID="30176" NAME="SWS_HP_3DWIDE" MODEM_NUMBER="1"/>
		<NV NUMID="41243" ID="30175" EXTID="30176" NAME="SWS_HP_3DWIDE" MODEM_NUMBER="1"/>
		<NV NUMID="41244" ID="30175" EXTID="30176" NAME="SWS_HP_3DWIDE" MODEM_NUMBER="1"/>
		<NV NUMID="41245" ID="30175" EXTID="30176" NAME="SWS_HP_3DWIDE" MODEM_NUMBER="1"/>
		<NV NUMID="41246" ID="30175" EXTID="30176" NAME="SWS_HP_3DWIDE" MODEM_NUMBER="1"/>
		<NV NUMID="41260" ID="30191" EXTID="30192" NAME="SWS_HP_3DWIDE_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41261" ID="30193" EXTID="30176" NAME="SWS_HP_3DWIDE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41262" ID="30193" EXTID="30194" NAME="SWS_HP_3DWIDE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41263" ID="30193" EXTID="30194" NAME="SWS_HP_3DWIDE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41264" ID="30193" EXTID="30194" NAME="SWS_HP_3DWIDE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41265" ID="30193" EXTID="30194" NAME="SWS_HP_3DWIDE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41266" ID="30193" EXTID="30194" NAME="SWS_HP_3DWIDE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41280" ID="30207" EXTID="30208" NAME="SWS_HP_3DWIDE_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41281" ID="30209" EXTID="30210" NAME="SWS_HP_3DWIDE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41282" ID="30209" EXTID="30210" NAME="SWS_HP_3DWIDE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41283" ID="30209" EXTID="30210" NAME="SWS_HP_3DWIDE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41284" ID="30209" EXTID="30210" NAME="SWS_HP_3DWIDE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41285" ID="30209" EXTID="30210" NAME="SWS_HP_3DWIDE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41286" ID="30209" EXTID="30210" NAME="SWS_HP_3DWIDE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41300" ID="30223" EXTID="30224" NAME="SWS_HP_3DWIDE_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41301" ID="30225" EXTID="30226" NAME="SWS_HP_3DWIDE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41302" ID="30225" EXTID="30226" NAME="SWS_HP_3DWIDE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41303" ID="30225" EXTID="30226" NAME="SWS_HP_3DWIDE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41304" ID="30225" EXTID="30226" NAME="SWS_HP_3DWIDE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41305" ID="30225" EXTID="30226" NAME="SWS_HP_3DWIDE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41306" ID="30225" EXTID="30226" NAME="SWS_HP_3DWIDE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41320" ID="30177" EXTID="30178" NAME="SWS_HP_3DGRAND_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41321" ID="30179" EXTID="30172" NAME="SWS_HP_3DGRAND" MODEM_NUMBER="1"/>
		<NV NUMID="41322" ID="30179" EXTID="30180" NAME="SWS_HP_3DGRAND" MODEM_NUMBER="1"/>
		<NV NUMID="41323" ID="30179" EXTID="30180" NAME="SWS_HP_3DGRAND" MODEM_NUMBER="1"/>
		<NV NUMID="41324" ID="30179" EXTID="30180" NAME="SWS_HP_3DGRAND" MODEM_NUMBER="1"/>
		<NV NUMID="41325" ID="30179" EXTID="30180" NAME="SWS_HP_3DGRAND" MODEM_NUMBER="1"/>
		<NV NUMID="41326" ID="30179" EXTID="30180" NAME="SWS_HP_3DGRAND" MODEM_NUMBER="1"/>
		<NV NUMID="41340" ID="30195" EXTID="30196" NAME="SWS_HP_3DGRAND_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41341" ID="30197" EXTID="30198" NAME="SWS_HP_3DGRAND_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41342" ID="30197" EXTID="30198" NAME="SWS_HP_3DGRAND_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41343" ID="30197" EXTID="30198" NAME="SWS_HP_3DGRAND_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41344" ID="30197" EXTID="30198" NAME="SWS_HP_3DGRAND_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41345" ID="30197" EXTID="30198" NAME="SWS_HP_3DGRAND_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41346" ID="30197" EXTID="30198" NAME="SWS_HP_3DGRAND_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41360" ID="30211" EXTID="30212" NAME="SWS_HP_3DGRAND_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41361" ID="30213" EXTID="30214" NAME="SWS_HP_3DGRAND_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41362" ID="30213" EXTID="30214" NAME="SWS_HP_3DGRAND_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41363" ID="30213" EXTID="30214" NAME="SWS_HP_3DGRAND_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41364" ID="30213" EXTID="30214" NAME="SWS_HP_3DGRAND_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41365" ID="30213" EXTID="30214" NAME="SWS_HP_3DGRAND_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41366" ID="30213" EXTID="30214" NAME="SWS_HP_3DGRAND_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41380" ID="30227" EXTID="30228" NAME="SWS_HP_3DGRAND_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41381" ID="30229" EXTID="30230" NAME="SWS_HP_3DGRAND_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41382" ID="30229" EXTID="30230" NAME="SWS_HP_3DGRAND_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41383" ID="30229" EXTID="30230" NAME="SWS_HP_3DGRAND_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41384" ID="30229" EXTID="30230" NAME="SWS_HP_3DGRAND_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41385" ID="30229" EXTID="30230" NAME="SWS_HP_3DGRAND_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41386" ID="30229" EXTID="30230" NAME="SWS_HP_3DGRAND_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41400" ID="30165" EXTID="30166" NAME="SWS_HP_MUSIC_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41401" ID="30167" EXTID="30168" NAME="SWS_HP_MUSIC" MODEM_NUMBER="1"/>
		<NV NUMID="41402" ID="30167" EXTID="30168" NAME="SWS_HP_MUSIC" MODEM_NUMBER="1"/>
		<NV NUMID="41403" ID="30167" EXTID="30168" NAME="SWS_HP_MUSIC" MODEM_NUMBER="1"/>
		<NV NUMID="41404" ID="30167" EXTID="30168" NAME="SWS_HP_MUSIC" MODEM_NUMBER="1"/>
		<NV NUMID="41405" ID="30167" EXTID="30168" NAME="SWS_HP_MUSIC" MODEM_NUMBER="1"/>
		<NV NUMID="41406" ID="30167" EXTID="30168" NAME="SWS_HP_MUSIC" MODEM_NUMBER="1"/>
		<NV NUMID="41420" ID="30183" EXTID="30184" NAME="SWS_HP_MUSIC_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41421" ID="30185" EXTID="30186" NAME="SWS_HP_MUSIC_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41422" ID="30185" EXTID="30186" NAME="SWS_HP_MUSIC_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41423" ID="30185" EXTID="30186" NAME="SWS_HP_MUSIC_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41424" ID="30185" EXTID="30186" NAME="SWS_HP_MUSIC_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41425" ID="30185" EXTID="30186" NAME="SWS_HP_MUSIC_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41426" ID="30185" EXTID="30186" NAME="SWS_HP_MUSIC_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41440" ID="30199" EXTID="30200" NAME="SWS_HP_MUSIC_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41441" ID="30201" EXTID="30202" NAME="SWS_HP_MUSIC_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41442" ID="30201" EXTID="30202" NAME="SWS_HP_MUSIC_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41443" ID="30201" EXTID="30202" NAME="SWS_HP_MUSIC_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41444" ID="30201" EXTID="30202" NAME="SWS_HP_MUSIC_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41445" ID="30201" EXTID="30202" NAME="SWS_HP_MUSIC_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41446" ID="30201" EXTID="30202" NAME="SWS_HP_MUSIC_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41460" ID="30215" EXTID="30216" NAME="SWS_HP_MUSIC_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41461" ID="30217" EXTID="30218" NAME="SWS_HP_MUSIC_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41462" ID="30217" EXTID="30218" NAME="SWS_HP_MUSIC_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41463" ID="30217" EXTID="30218" NAME="SWS_HP_MUSIC_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41464" ID="30217" EXTID="30218" NAME="SWS_HP_MUSIC_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41465" ID="30217" EXTID="30218" NAME="SWS_HP_MUSIC_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41466" ID="30217" EXTID="30218" NAME="SWS_HP_MUSIC_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41480" ID="30169" EXTID="30170" NAME="SWS_HP_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41481" ID="30171" EXTID="30172" NAME="SWS_HP_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41482" ID="30171" EXTID="30172" NAME="SWS_HP_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41483" ID="30171" EXTID="30172" NAME="SWS_HP_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41484" ID="30171" EXTID="30172" NAME="SWS_HP_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41485" ID="30171" EXTID="30172" NAME="SWS_HP_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41486" ID="30171" EXTID="30172" NAME="SWS_HP_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41500" ID="30187" EXTID="30188" NAME="SWS_HP_MOVIE_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41501" ID="30189" EXTID="30190" NAME="SWS_HP_MOVIE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41502" ID="30189" EXTID="30190" NAME="SWS_HP_MOVIE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41503" ID="30189" EXTID="30190" NAME="SWS_HP_MOVIE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41504" ID="30189" EXTID="30190" NAME="SWS_HP_MOVIE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41505" ID="30189" EXTID="30190" NAME="SWS_HP_MOVIE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41506" ID="30189" EXTID="30190" NAME="SWS_HP_MOVIE_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41520" ID="30203" EXTID="30204" NAME="SWS_HP_MOVIE_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41521" ID="30205" EXTID="30206" NAME="SWS_HP_MOVIE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41522" ID="30205" EXTID="30206" NAME="SWS_HP_MOVIE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41523" ID="30205" EXTID="30206" NAME="SWS_HP_MOVIE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41524" ID="30205" EXTID="30206" NAME="SWS_HP_MOVIE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41525" ID="30205" EXTID="30206" NAME="SWS_HP_MOVIE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41526" ID="30205" EXTID="30206" NAME="SWS_HP_MOVIE_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41540" ID="30219" EXTID="30220" NAME="SWS_HP_MOVIE_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41541" ID="30221" EXTID="30222" NAME="SWS_HP_MOVIE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41542" ID="30221" EXTID="30222" NAME="SWS_HP_MOVIE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41543" ID="30221" EXTID="30222" NAME="SWS_HP_MOVIE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41544" ID="30221" EXTID="30222" NAME="SWS_HP_MOVIE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41545" ID="30221" EXTID="30222" NAME="SWS_HP_MOVIE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41546" ID="30221" EXTID="30222" NAME="SWS_HP_MOVIE_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41560" ID="30173" EXTID="30174" NAME="SWS_HP_GAME_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41561" ID="30175" EXTID="30176" NAME="SWS_HP_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="41562" ID="30175" EXTID="30176" NAME="SWS_HP_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="41563" ID="30175" EXTID="30176" NAME="SWS_HP_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="41564" ID="30175" EXTID="30176" NAME="SWS_HP_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="41565" ID="30175" EXTID="30176" NAME="SWS_HP_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="41566" ID="30175" EXTID="30176" NAME="SWS_HP_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="41580" ID="30191" EXTID="30192" NAME="SWS_HP_GAME_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41581" ID="30193" EXTID="30176" NAME="SWS_HP_GAME_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41582" ID="30193" EXTID="30194" NAME="SWS_HP_GAME_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41583" ID="30193" EXTID="30194" NAME="SWS_HP_GAME_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41584" ID="30193" EXTID="30194" NAME="SWS_HP_GAME_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41585" ID="30193" EXTID="30194" NAME="SWS_HP_GAME_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41586" ID="30193" EXTID="30194" NAME="SWS_HP_GAME_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41600" ID="30207" EXTID="30208" NAME="SWS_HP_GAME_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41601" ID="30209" EXTID="30210" NAME="SWS_HP_GAME_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41602" ID="30209" EXTID="30210" NAME="SWS_HP_GAME_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41603" ID="30209" EXTID="30210" NAME="SWS_HP_GAME_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41604" ID="30209" EXTID="30210" NAME="SWS_HP_GAME_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41605" ID="30209" EXTID="30210" NAME="SWS_HP_GAME_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41626" ID="30209" EXTID="30210" NAME="SWS_HP_GAME_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41620" ID="30223" EXTID="30224" NAME="SWS_HP_GAME_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41621" ID="30225" EXTID="30226" NAME="SWS_HP_GAME_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41622" ID="30225" EXTID="30226" NAME="SWS_HP_GAME_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41623" ID="30225" EXTID="30226" NAME="SWS_HP_GAME_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41624" ID="30225" EXTID="30226" NAME="SWS_HP_GAME_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41625" ID="30225" EXTID="30226" NAME="SWS_HP_GAME_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41626" ID="30225" EXTID="30226" NAME="SWS_HP_GAME_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41640" ID="30161" EXTID="30162" NAME="SWS_HP_CUSTOM_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41641" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM" MODEM_NUMBER="1"/>
		<NV NUMID="41642" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM" MODEM_NUMBER="1"/>
		<NV NUMID="41643" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM" MODEM_NUMBER="1"/>
		<NV NUMID="41644" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM" MODEM_NUMBER="1"/>
		<NV NUMID="41645" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM" MODEM_NUMBER="1"/>
		<NV NUMID="41646" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM" MODEM_NUMBER="1"/>
		<NV NUMID="41660" ID="30161" EXTID="30162" NAME="SWS_HP_CUSTOM_MULTI_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41661" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41662" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41663" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41664" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41665" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41666" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI" MODEM_NUMBER="1"/>
		<NV NUMID="41680" ID="30161" EXTID="30162" NAME="SWS_HP_CUSTOM_MULTI_MOVIE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41681" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41682" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41683" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41684" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41685" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41686" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41700" ID="30161" EXTID="30162" NAME="SWS_HP_CUSTOM_MULTI9_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="41701" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41702" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41703" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41704" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41705" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="41706" ID="30163" EXTID="30164" NAME="SWS_HP_CUSTOM_MULTI9" MODEM_NUMBER="1"/>
		<NV NUMID="400"    ID="30231" EXTID="30232" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="401"    ID="30233" EXTID="30234" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE" MODEM_NUMBER="1"/>
		<NV NUMID="402"    ID="30235" EXTID="30236" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO" MODEM_NUMBER="1"/>
		<NV NUMID="403"    ID="30237" EXTID="30238" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE" MODEM_NUMBER="1"/>
		<NV NUMID="404"    ID="30239" EXTID="30240" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR" MODEM_NUMBER="1"/>
		<NV NUMID="405"    ID="30241" EXTID="30242" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE" MODEM_NUMBER="1"/>
		<NV NUMID="406"    ID="30243" EXTID="30244" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD" MODEM_NUMBER="1"/>
		<NV NUMID="0"      ID="30245" EXTID="30246" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="1"      ID="30247" EXTID="30248" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE" MODEM_NUMBER="1"/>
		<NV NUMID="2"      ID="30249" EXTID="30250" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO" MODEM_NUMBER="1"/>
		<NV NUMID="3"      ID="30251" EXTID="30252" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE" MODEM_NUMBER="1"/>
		<NV NUMID="4"      ID="30253" EXTID="30254" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR" MODEM_NUMBER="1"/>
		<NV NUMID="5"      ID="30255" EXTID="30256" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE" MODEM_NUMBER="1"/>
		<NV NUMID="6"      ID="30257" EXTID="30258" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD" MODEM_NUMBER="1"/>
		<NV NUMID="420"    ID="30259" EXTID="30260" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="421"    ID="30261" EXTID="30262" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="422"    ID="30263" EXTID="30264" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="423"    ID="30265" EXTID="30266" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="424"    ID="30267" EXTID="30268" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="425"    ID="30269" EXTID="30270" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="426"    ID="30271" EXTID="30272" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="20"     ID="30273" EXTID="30274" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="21"     ID="30275" EXTID="30276" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="22"     ID="30277" EXTID="30278" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="23"     ID="30279" EXTID="30280" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="24"     ID="30281" EXTID="30282" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="25"     ID="30283" EXTID="30284" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="26"     ID="30285" EXTID="30286" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD_GAME" MODEM_NUMBER="1"/>
		<NV NUMID="440"    ID="30287" EXTID="30288" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="441"    ID="30289" EXTID="30290" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="442"    ID="30291" EXTID="30292" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="443"    ID="30293" EXTID="30294" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="444"    ID="30295" EXTID="30296" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="445"    ID="30297" EXTID="30298" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="446"    ID="30299" EXTID="30300" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="40"     ID="30301" EXTID="30302" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="41"     ID="30303" EXTID="30304" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="42"     ID="30305" EXTID="30306" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="43"     ID="30307" EXTID="30308" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="44"     ID="30309" EXTID="30310" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="45"     ID="30311" EXTID="30312" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="46"     ID="30313" EXTID="30314" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD_MOVIE" MODEM_NUMBER="1"/>
		<NV NUMID="460"    ID="30315" EXTID="30316" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="461"    ID="30317" EXTID="30318" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="462"    ID="30319" EXTID="30320" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="463"    ID="30321" EXTID="30322" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="464"    ID="30323" EXTID="30324" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="465"    ID="30325" EXTID="30326" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="466"    ID="30327" EXTID="30328" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="60"     ID="30329" EXTID="30330" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="61"     ID="30331" EXTID="30332" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="62"     ID="30333" EXTID="30334" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="63"     ID="30335" EXTID="30336" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="64"     ID="30337" EXTID="30338" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="65"     ID="30339" EXTID="30340" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="66"     ID="30341" EXTID="30342" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD_EDUCATION" MODEM_NUMBER="1"/>
		<NV NUMID="480"    ID="30343" EXTID="30344" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="481"    ID="30345" EXTID="30346" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="482"    ID="30347" EXTID="30348" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="483"    ID="30349" EXTID="30350" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="484"    ID="30351" EXTID="30352" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="485"    ID="30353" EXTID="30354" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="486"    ID="30355" EXTID="30356" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="80"     ID="30357" EXTID="30358" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="81"     ID="30359" EXTID="30360" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="82"     ID="30361" EXTID="30362" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="83"     ID="30363" EXTID="30364" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="84"     ID="30365" EXTID="30366" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="85"     ID="30367" EXTID="30368" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="86"     ID="30369" EXTID="30370" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD_VIDEO" MODEM_NUMBER="1"/>
		<NV NUMID="500"    ID="30371" EXTID="30372" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="501"    ID="30373" EXTID="30374" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="502"    ID="30375" EXTID="30376" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="503"    ID="30377" EXTID="30378" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="504"    ID="30379" EXTID="30380" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="505"    ID="30381" EXTID="30382" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="506"    ID="30383" EXTID="30384" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="100"    ID="30385" EXTID="30386" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="101"    ID="30387" EXTID="30388" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="102"    ID="30389" EXTID="30390" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="103"    ID="30391" EXTID="30392" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="104"    ID="30393" EXTID="30394" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="105"    ID="30395" EXTID="30396" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="106"    ID="30397" EXTID="30398" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD_LOWPOWER" MODEM_NUMBER="1"/>
		<NV NUMID="520"    ID="30433" EXTID="30434" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="521"    ID="30435" EXTID="30436" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="522"    ID="30435" EXTID="30436" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="523"    ID="30435" EXTID="30436" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="524"    ID="30435" EXTID="30436" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="525"    ID="30435" EXTID="30436" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="526"    ID="30437" EXTID="30438" NAME="SWS_FOLDED_SPK_LANDSCAPE_GAME_HIGHTEMP_LOUD" MODEM_NUMBER="1"/>
		<NV NUMID="120"    ID="30439" EXTID="30440" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP_LOW" MODEM_NUMBER="1"/>
		<NV NUMID="121"    ID="30441" EXTID="30442" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="122"    ID="30441" EXTID="30442" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="123"    ID="30441" EXTID="30442" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="124"    ID="30441" EXTID="30442" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="125"    ID="30441" EXTID="30442" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP" MODEM_NUMBER="1"/>
		<NV NUMID="126"    ID="30443" EXTID="30444" NAME="SWS_FOLDED_SPK_PORTRAIT_GAME_HIGHTEMP_LOUD" MODEM_NUMBER="1"/>
		<NV NUMID="540"    ID="30427" EXTID="30428" NAME="SWS_FOLDED_RING_LOW_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="541"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="542"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="543"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="544"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="545"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="546"    ID="30431" EXTID="30432" NAME="SWS_FOLDED_RING_LOUD_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="140"    ID="30427" EXTID="30428" NAME="SWS_FOLDED_RING_LOW_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="141"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="142"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="143"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="144"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="145"    ID="30429" EXTID="30430" NAME="SWS_FOLDED_RING_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="146"    ID="30431" EXTID="30432" NAME="SWS_FOLDED_RING_LOUD_PARA" MODEM_NUMBER="1"/>
		<NV NUMID="560"    ID="30399" EXTID="30400" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOW_VE" MODEM_NUMBER="1"/>
		<NV NUMID="561"    ID="30401" EXTID="30402" NAME="SWS_FOLDED_SPK_LANDSCAPE_ONE_VE" MODEM_NUMBER="1"/>
		<NV NUMID="562"    ID="30403" EXTID="30404" NAME="SWS_FOLDED_SPK_LANDSCAPE_TWO_VE" MODEM_NUMBER="1"/>
		<NV NUMID="563"    ID="30405" EXTID="30406" NAME="SWS_FOLDED_SPK_LANDSCAPE_THREE_VE" MODEM_NUMBER="1"/>
		<NV NUMID="564"    ID="30407" EXTID="30408" NAME="SWS_FOLDED_SPK_LANDSCAPE_FOUR_VE" MODEM_NUMBER="1"/>
		<NV NUMID="565"    ID="30409" EXTID="30410" NAME="SWS_FOLDED_SPK_LANDSCAPE_FIVE_VE" MODEM_NUMBER="1"/>
		<NV NUMID="566"    ID="30411" EXTID="30412" NAME="SWS_FOLDED_SPK_LANDSCAPE_LOUD_VE" MODEM_NUMBER="1"/>
		<NV NUMID="160"    ID="30413" EXTID="30414" NAME="SWS_FOLDED_SPK_PORTRAIT_LOW_VE" MODEM_NUMBER="1"/>
		<NV NUMID="161"    ID="30415" EXTID="30416" NAME="SWS_FOLDED_SPK_PORTRAIT_ONE_VE" MODEM_NUMBER="1"/>
		<NV NUMID="162"    ID="30417" EXTID="30418" NAME="SWS_FOLDED_SPK_PORTRAIT_TWO_VE" MODEM_NUMBER="1"/>
		<NV NUMID="163"    ID="30419" EXTID="30420" NAME="SWS_FOLDED_SPK_PORTRAIT_THREE_VE" MODEM_NUMBER="1"/>
		<NV NUMID="164"    ID="30421" EXTID="30422" NAME="SWS_FOLDED_SPK_PORTRAIT_FOUR_VE" MODEM_NUMBER="1"/>
		<NV NUMID="165"    ID="30423" EXTID="30424" NAME="SWS_FOLDED_SPK_PORTRAIT_FIVE_VE" MODEM_NUMBER="1"/>
		<NV NUMID="166"    ID="30425" EXTID="30426" NAME="SWS_FOLDED_SPK_PORTRAIT_LOUD_VE" MODEM_NUMBER="1"/>
	</PROJECT_GROUP>
</NV_CATEGORY>
